1. mfortner's Avatar
    In recent months I have attempted to upgrade my OS on my Bold just like I have always done with any model that I have had. However I can't seem to make it happen, I delete the vendor XML file and go to app loader in desktop manager and nothing. I'm stuck can anyone tell me what steps I might be missing?
    Thanks in advance!!
    07-27-09 09:45 AM
  2. bt224's Avatar
    If you are using DM 4.7, disconnect from the internet.
    07-27-09 09:46 AM
  3. mfortner's Avatar
    I'm using DM 5.0
    07-27-09 09:50 AM
  4. bt224's Avatar
    You should really be using 4.6. Still, try and disconnect from the internet.
    07-27-09 09:52 AM
  5. mfortner's Avatar
    I disconnected from the internet tried to upgrade and still nothing.
    07-27-09 09:55 AM
  6. thekrishna's Avatar
    I would say try deleting 5.0 and getting 4.6.
    What does it say when you try to do the upgrade
    07-27-09 10:00 AM
  7. mfortner's Avatar
    well thats the issue, it used to look for software upgrades then tell me that it found the new OS and asked if I wanted to install now I get nothing at all. I'll try deleting the 5.0 and installing 4.6
    07-27-09 10:04 AM
  8. damann's Avatar
    I had the same problem trying to upgrade to 5.0 os with 4.7 dm. I deleated and reloaded the dm and turned off automatic updates and everything loads fine now.
    07-27-09 10:07 AM
  9. mfortner's Avatar
    I'm downloading the new DM right now so I will give that a shot and let you know how it turns out!
    07-27-09 10:15 AM
  10. bunnysingh's Avatar
    U should let the DM detect ur device first, only after that proceed with the app loader. You should have no issue after that

    Posted from my CrackBerry at wapforums.crackberry.com
    07-27-09 10:51 AM
LINK TO POST COPIED TO CLIPBOARD